<?php
	$seiten_id = 'startseite';
	$version = '$Id: index.php 445 2013-08-04 18:30:58Z heribert $';
	$titel = 'technikum29 Computer-Museum, historische Computerwelten: Lebendige Zeitreise';
	
	require "../lib/technikum29.php";
?>

    <div class="cols clear-after startseiten-boxen">
       <div class="leftcol">
         <div class="besonderes">
           <h2>Was ist das Besondere&nbsp;?</h2>
           <ul>
                <li>Vorab: Es geht hier nicht um Personal-Computer (PC´s) sondern um wirklich historische Computerwelten und: Fast alles funktioniert!</li>
                <li>Es gibt viele Museen, die sich mit Computer- und Kommunikationstechnik befassen, dabei auch gigantisch große (z.B. Nixdorf-Computermuseum in Paderborn). All diese Museen begnügen sich jedoch mit der bloßen Darstellung der Objekte, eventuell manchmal immerhin noch gut gestylt. Wir gestalten das ganz anders und heben uns durch eine wichtige Eigenschaft deutlich ab: Alle Exponate sind funktionsfähig und demonstrieren die Ära ihrer Glanzzeiten sehr beeindruckend. Das ist ziemlich einmalig und gibt einen völlig anderen Einblick in diese wichtige "Technikgeschichte".</li>
              <li>Computer und Kommunikation beherrschen unsere Zeit in einem zunehmenden Maße. Wie ist es dazu gekommen? Wie hat sich die Entwicklung vollzogen? Darüber gibt die lebendige Präsentation anhand von ausgesucht interessanten Exponaten Auskunft.</li>
           </ul>
          </div>

        <div class="wen"><br>
            <h2>Für wen&nbsp;?</h2>
            <ul>
               
                <li>Eigentlich für alle neugierigen Menschen, es sei denn, Sie haben eine Aversion gegen Technik.  Es ist die Geschichte der Computer, die unser Leben maßgebend bestimmen.  <br>
				</li>
                <li>Für interessierte Schülergruppen (<a class="go" href="lehrerinfo.php">Infos für Lehrer</a>), denn Kinder (ab 10J.) und Jugendliche haben einen positiven Zugang zu dieser "History", da sie voll in der Welt der Computer integriert sind.</li>
				<li>Auch für Studenten, Firmengruppen und die besondere Geburtstagsüberraschung ist dieser Event bestens geeignet.</li>
            </ul>
        </div>
		
		        <div class="wo"><br>
            <h2>Wo&nbsp;?</h2>
            <ul>
                <li>Westlich von Frankfurt/Main (ca. 15&nbsp;Minuten), <a class="go" href="impressum.php">siehe Impressum</a>.</li>
            </ul>
        </div>
            
        
      </div><!--leftcol-->

      <div class="rightcol">
	  <div class="foto">
                <img src="/shared/photos/start/museum.jpg" alt="Photo des Museums" width="338" height="228" />
                <p>Das Museumsgeb&auml;ude</p>
        </div>
	  
	  <div class="erwartung">
            <h2>Was wird geboten ?</h2>
            <ul>
                <li>Alle Führungen werden so gestaltet, dass sie auch für "Laien" unterhaltend und informativ sind. Eine Führung dauert in der Regel ca. 90 spannende Minuten und umfasst ausschliesslich funktionsfähige, großformatige Technik, die Sie sonst nirgends in Deutschland erleben können. <br>
				Der Besuch des technikum29 ohne Führung macht keinen Sinn, deshalb sind Einzelbesuche nur in Ausnahmefällen möglich.
				
				
				</li>
            </ul>
	  </div>
	  
	  
        
        
        <div class="wann"><br>
            <h2>Wann&nbsp;?</h2>
            <ul>
			
                <li> Zur Zeit sind nur Gruppenanmeldungen (ab 8&nbsp;Personen) möglich. Termine an beliebigen Tagen und Zeiten nach Absprache.
				<br>Einzelpersonen können jedoch gerne nachfragen, ob an den untenstehenden Gruppen-Terminen noch Plätze frei sind. <br>
				Der Eintritt beträgt eine Fl. Rotwein der unteren Preisklasse pro Person ("Rabatt" für Gruppen über 10 Pers.). Für Schüler und Studenten ist der Eintritt frei.<br>
				Zu den Veranstaltungen im Rahmen der "Tage der Industriekultur" können Sie sich jederzeit anmelden, siehe unten.
				
				
					</li>
            </ul>
        </div>
		
		
		
		<div class="flyer left">
			<a href="/shared/flyer/august2011.pdf"><img src="/shared/photos/start/flyer.jpg" width="120" height="210" alt="Photografie des Flyers" /></a>
			<h2>Flyer-Download</h2>
			<p>Betrachten Sie unseren <a href="/shared/flyer/august2011.pdf">aktuellen Flyer</a> als PDF (2&nbsp;MB)</p>
		</div>
		
	</div><!--rightcol-->
	</div><!-- cols -->
	
<!-- Zweiter Teil der Startseite: Termine -->

<div id="termine" class="termine">
<h2><big>Termine</big></h2>

<div class="cols clear-after"><!-- Zweispaltige Ansicht -->
		
<div class="leftcol">
	<!-- <h3>Führungen</h3> -->
	
	
			
	<h3>Tage der Industriekultur Rhein-Main</h3>
	<p>Im Rahmen der <a href="http://www.krfrm.de/c/rdik/tdr2013/index.php?tdr=20130018,/">Tage der Industriekultur Rhein-Main</a> bieten wir folgende Veranstaltungen an (jeweils ca. 90 Miunten, freier Eintritt, Voranmeldung ist erforderlich, siehe unten)<br><br>
	
	<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 14. Aug</p>
			<a href="/de/anmeldung.php" class="button anmeldung">An-<br>meld-<br>en</a>
		</div>

		<h4>1. Die Geschichte der Kommunikation</h4>
		
		Eine lebendige Führung mit vielen Live-Demonstrationen und Experimenten. Auch für Kids ab ca. 10 Jahre bestens geeignet.

		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, den 14. August 2013 um 19 Uhr</dd>
			<!--
			<dd class="anmeldung"><a href="/de/anmeldung.php" class="button anmeldung-btn">Anmelden</a></dd>
			-->
		</dl>
	</div>
		
	<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 17. Aug</p>
			<a href="/de/anmeldung.php" class="button anmeldung">An-<br>meld-<br>en</a>
		</div>
		
		
		<h4>2. Beeinflusst Sprache unser Denken?</h4>

		Kann man über Probleme nachdenken, sie
gar lösen, ohne dies in Form einer Sprache formulieren zu können? Kann es
sein, dass unterschiedliche Sprachen unterschiedliche Einblicke in ein
Problem gewähren? 
</div>

<!-- Spaltenwechsel --> </div><div class="rightcol"> <!-- Spaltenwechsel -->

<br><br><br><br>

Diese und weitere Fragen werden in einem Vortrag aus der Sicht eines
Mathematikers/Informatikers (<a href="http://www.analogmuseum.org/deutsch/about_me/">Prof. Dr. B. Ulmann</a>),  sowie eines Philosophen (P. Hedfeld) behandelt, wobei der Bogen von abstrakten Dingen bis hin zu Donald Duck Comics gespannt wird. Geeignet ab ca. 16 Jahre.<br>

		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Samstag, den 17. August um 19 Uhr.<br> Bitte beachten: Dieser Termin ist ausgebucht. Sie können sich jedoch weiterhin anmelden. Eventuell wird der Vortrag im Herbst wiederholt.</dd>
			
			<!--
			<dd class="anmeldung"><a href="/de/anmeldung.php" class="button anmeldung-btn">Anmelden</a></dd>
			-->
		</dl>
	
	
	<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 18. Aug</p>
			<a href="/de/anmeldung.php" class="button anmeldung">An-<br>meld-<br>en</a>
		</div>
		<h4>3. Computer History</h4>
		Unsere klassische Führung als Zeitreise durch die Computerwelten sowie die Entstehung von EDV und IT mit vielen einmaligen funktionsfähigen Urzeit-Rechnern. Auch für interessierte Kids ab ca. 10 Jahre bestens geeignet.<br>
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Sonntag, den 18. August um 14 Uhr. <br>
			Bitte beachten: Dieser Termin ist ausgebucht. Sie können sich jedoch weiterhin anmelden. Eventuell wird die Führung im Herbst wiederholt.</dd>
			<!--
			<dd class="anmeldung"><a href="/de/anmeldung.php" class="button anmeldung-btn">Anmelden</a></dd>
			-->
		</dl>
	</div>
	
	
</div><!--rightcol-->
</div><!-- Ende der Zweispaltigkeit -->

<div class="center button-box">
	
	<a href="#archiv" class="button archiv-btn">Vergangene Termine anzeigen</a>
</div>

<div class="archiv clear" style="display: none;">
<h2>Termin-Archiv</h2>

<div class="box termin clear-after">
		<div class="left">
			<p class="date rot"><em>2013</em> 26. Juni</em></p>
	
		</div>
		<h4>Die lebendige Geschichte des Computers</h4>
		
		Eine vom Hessischen Kultusministerium akkreditierte Fortbildungsveranstaltung (<a href="https://akkreditierung.hessen.de/web/guest/catalog/detail?tspi=132543_">Nr. 01375122</a>).
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, 26. Juni 14:30 Uhr.</dd>
			
		</dl>
	</div>




<div class="box termin clear-after">
		<div class="left">
			<p class="date"><em>2013</em> 22. Juni</em></p>
			
		</div>
		<h4>Die Geschichte der Kommunikation</h4>
		
		Gruppe Stehling
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Samstag, 22. Juni um 15 Uhr</dd>
		</dl>
	</div>


<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 19. Juni</em></p>
		<h4>Computer History</h4>
		
		Gruppe Kliche
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, 19. Juni um 16:30 Uhr</dd>
		</dl>
	</div>


<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 13. Juni</em></p>
		<h4>Computer History</h4>
		
		Gruppe Steinke
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Donnerstag, 13. Juni um 10:30 Uhr</dd>
		</dl>
	</div>


<div class="box termin clear-after">
		<p class="date left"><em>2013</em> 03. Juni</em></p>
		<h4>Computer History</h4>
		
		Gruppe Weber
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Montag, 3. Juni um 15 Uhr</dd>
			
		</dl>
	</div>
<div class="box termin only clear-after">
		<p class="date left"><em>2013</em> 22. Mai</em></p>
		<h4>Die Geschichte der Kommunikation</h4>
		
		Pestalozzi-Schule
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Mittwoch, 22. Mai um 15 Uhr</dd>
		</dl>
	</div>


	<div class="box termin clear-after">
		<p class="date rot left"><em>2013</em> 10.<br> Mai</p>
		<h4>Punchcard music</h4>
		
		Unser <a href="/de/rechnertechnik/lochkarten-edv#026">IBM 026-Card-Punch</a> ist in einem
		Konzert in Köln zu "hören!" Siehe <a class="go" href="http://www.punchcardmusic.de/"><b>punchcard music</b></a>
		<br>
		ein Auftragswerk von <a href="http://www.achtbruecken.de/">ACHT BRÜCKEN | Musik für Köln</a>
		
		<dl class="daten">
			<dt>Termin</dt>
			<dd class="termin">Freitag, den 10. Mai um 20:30 Uhr</dd>
			<dt>Ort</dt>
			<dd><a href="http://www.achtbruecken.de/programm/110853/">Kunst-Station Sankt Peter, Köln</a>
		</dl>

	</div>


</div><!-- Ende Archiv -->
</div><!-- Ende Termine -->
	